Multiples vulnérabilités dans le noyau Linux d’Ubuntu

[#Vulnérabilité] Multiples vulnérabilités dans le noyau Linux d’Ubuntu


De multiples vulnérabilités ont été découvertes dans le noyau Linux d’Ubuntu. Elles permettent à un attaquant de provoquer un déni de service à distance.


Risques :

Déni de service à distance


SYSTÈMES AFFECTÉS

Ubuntu 18.04 LTS

Ubuntu 16.04 LTS

Ubuntu 14.04 ESM


Article complet ici >> https://bit.ly/2CGGgyU


#Restezvigilant la #cybersecurité n’est pas à l’abri du Covid-19 !


#vulnérabilité #vulnerability #cyberattaque #cyberattack #uniday


Company

Consulting

Formation

Support

Blog

Solutions

Société

À propos

Carrières

Partenariats

Partenaire

Symantec

Fortinet

Rapid7

BeyondTrust


UNIDEES®

Conditions d’utilisation

Déclaration de confidentialité

Déclaration de sécurité